Results 1 to 10 of 10

Thread: [Wondering] FW 5.55+ games on 5.03 M33-6

  
  1. #1
    Spl1tz is offline -Hacks Newbie
    Join Date
    Dec 2008
    Posts
    43
    Rep Power
    11

    Default [Wondering] FW 5.55+ games on 5.03 M33-6

    Its a pretty shock and disappointment when i found that the new games would need FW 5.55+ and the original UMD to play them. =/

    Maybe my info is outdated so i was wondering if there is any way now to make them work on a Slim 3004 5.03 M33-6 ChickHEN? Like Soul Calibur?
    If not, are the Pro hackers working on a way imo? --> (for some feeling of hope )


  2. #2
    Demonchild's Avatar
    Demonchild is offline #thatguy -Hacks Titan
    Join Date
    Dec 2007
    Posts
    10,033
    Rep Power
    295

    Default

    Most games that require 5.00 would work. The rest that requires 5.50+ probably won't work. There's a compatibility list here:

    http://www.psp-hacks.com/forums/f117...games-t247157/


    Guide for M33 firmwares | Install DCv8 |PS3 Hacking Thread

    PSP: 6.60 PRO-B10 | PS3: 4.30 | Xbox: LT+ v3.0 [Li-On] | G2x: CM 7.2 Nightly
    Twitter

  3. #3
    Babkock's Avatar
    Babkock is offline Programmer -Hacks Member
    Join Date
    Jul 2009
    Location
    $PWD
    Posts
    282
    Rep Power
    66

    Default

    I'm wondering if it will work with the version.txt set to this:

    Code:
    release:6.10:
    build:3745,0,3,1,0:builder@vsh-build6
    system:54865@release_610,0x06010010:
    vsh:p6501@release_610,v55286@release_610,20090918:
    target:1:WorldWide
    I'll try it now and get back to ya...
    My homebrew: ToneMatrix

  4. #4
    Spl1tz is offline -Hacks Newbie
    Join Date
    Dec 2008
    Posts
    43
    Rep Power
    11

    Default

    Quote Originally Posted by Demonchild View Post
    Most games that require 5.00 would work. The rest that requires 5.50+ probably won't work. There's a compatibility list here:

    http://www.psp-hacks.com/forums/f117...games-t247157/
    Thx for your answer



    I'm wondering if it will work with the version.txt set to this:


    Code:
    release:6.10:
    build:3745,0,3,1,0:builder@vsh-build6
    system:54865@release_610,0x06010010:
    vsh:p6501@release_610,v55286@release_610,20090918:
    target:1:WorldWideI'll try it now and get back to ya...
    I crossed this version.txt thing a couple of times in the PSP hacking scene.
    What does it actualy do?

  5. #5
    Rob S.'s Avatar
    Rob S. is offline Senior Member -Hacks Titan
    Join Date
    Jan 2006
    Location
    41° 11' 3" N / 73° 8' 1" W
    Posts
    7,695
    Rep Power
    50524

    Default

    Quote Originally Posted by Spl1tz View Post
    I crossed this version.txt thing a couple of times in the PSP hacking scene.
    What does it actualy do?


    Editing version.txt bypasses the firmware check of PSN games/demos.

  6. #6
    Spl1tz is offline -Hacks Newbie
    Join Date
    Dec 2008
    Posts
    43
    Rep Power
    11

    Default

    Is it possible for me to Update to 5.50 GEN-A, B, B2?
    Well anyway, what would you recommend me to do to play the latest games?

  7. #7
    iamafreak's Avatar
    iamafreak is offline Senior Member -Hacks Titan
    Join Date
    Nov 2008
    Posts
    6,343
    Rep Power
    542

    Default

    no way to update to 5.50 GEN-A, B, B2 on psp 3000

  8. #8
    xtcdan is offline -Hacks Newbie
    Join Date
    Aug 2009
    Posts
    10
    Rep Power
    0

    Default

    5.03 m33 works on psp 3000s?

  9. #9
    iamafreak's Avatar
    iamafreak is offline Senior Member -Hacks Titan
    Join Date
    Nov 2008
    Posts
    6,343
    Rep Power
    542

    Default

    the older version of cfw enabler (i think 3.51) shows the firmware version as 5.03 M33...not a permanent m33 firmware though...

  10. #10
    xtcdan is offline -Hacks Newbie
    Join Date
    Aug 2009
    Posts
    10
    Rep Power
    0

    Default

    Ah ok, thanks.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •